nelmio_security:
    csp:
        enforce:
            script-src:
                - "http://localhost:5173"
            connect-src:
                - "ws://localhost:5173/"  # Autorise le WebSocket de Vite

